Update for 00Meta, 389-ds, 389-ds.4294, Graphics... security moderate

Security update for atheme

This update for atheme fixes the following issues:

- CVE-2017-6384: Memory leak in the login_user function allowing for DoS (boo#1027614)
- Use after free that could potentially be used by an attacker already having the privilege
to use SASL impersonation to cause a denial of service.

This update also contains a number of upstream bug fixes.

Fixed bugs
bnc#1027614
VUL-0: CVE-2017-6384: atheme: Memory leak in the login_user function allowing for DoS
Selected Binaries
openSUSE Build Service is sponsored by